Subject: IPP> ADM - PWG IPP Agenda for Monterey July 8-9, 1998

From: Carl-Uno Manros <[email-masked]>
Date: Thu, 2 Jul 1998 13:40:00 PDT

PWG IPP Agenda for Monterey July 8-9, 1998
==========================================

Sorry about the late publication of this agenda, but
as you all know, the whole group has been busy trying
to get the new set of drafts out before the July 4th holiday.

I had hoped to have IPP V1.0 all squared away by our next
meeting, but Keith Moore has again raised his objection
about the IETF IPP WG leaving out the "ipp:" scheme in
the latest drafts. So here are the points that I expect
us to cover:

1) Discuss our reaction on Keith Moore's latest comments on IPP.
   See the IPP DL for discussion.

2) Discuss Microsoft's proposal to register IPP extra operations
   See document from Paul Moore.

3) Reactivate us on the registration of Printer MIB document types as MIME
  types. Old home work assignment that is still to be done.

4) Discuss latest plans for the IPP inter-operability testing.
   Peter Zehler will give an update.

5) Discuss and get started on the Implementor's Guide activities for IPP.
   Carl-Uno will re-introduce this subject.

6) Discuss a question from the IFAX group if the IPP group would be
prepared    to write a mapping document for IPP to IFAX. Larry Masinter
might come.

7) MIB access over IPP.
   Tom Hastings has supplied new draft and overview documents.

8) IPP Notifications.
   Don't we have any new input on this. Not sure whether we are ripe for
new          discussion, or should wait for further written input.

9) Agenda for IPP WG in IETF42.
   We have a 1.5 hour slot in Chicago. We need to put the agenda together.

I can see us getting through the first 4 - 5 agenda points on Wednesday
and cover the remaining ones on Thursday.

I have not yet seen any agenda or input for an SDP session, so we might be
able to use all of Thursday for IPP if we should need to.

Please let me know if I missed something.

Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]